/*=================================================
 * CSS for PC
 * ================================================= */

#left{ padding: 0;}

/** news **/

#news{
}

/** news **/

#news{
	text-align: left;
	padding: 0 15px;
}

.news_main{
	margin: 0 0 20px 0;
	padding: 20px;
	border-width: 1px;
	border-style: solid;
}

#news h5{
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
	text-align: left;
	padding: 15px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.ibox_date{
	font-size: 13px;
	line-height: 16px;
	margin: 0 0 15px 0;
	padding: 6px 0 6px 15px;
}

.ibox{
	display: table;
	width: calc(100% - 30px);
	font-size: 0;
	line-height: 0;
	margin: 0 auto 20px auto;
}
.ibox:last-of-type{	margin-bottom: 0;}

.ibox_l,
.ibox_r{
	display: table-cell;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.ibox_l{
	width: 265px;
	padding: 0 15px 0 0;
}

.ibox_l .img{
	margin: 0 0 5px 0;
}

.ibox_l .img img{
	max-width: 250px;
}

.ibox_r p{
	font-size: 14px;
	line-height: 25px;
	padding-bottom: 0;
}

.ibox_r .caution{
	font-size: 12px;
	line-height: 18px;
	padding: 10px;
	background: #ececec;
}

.ibox_r .fzcome a{
}


/** info_main **/

.info_main{
	font-size: 16px;
	line-height: 1.5;
	margin: 0;
	padding: 10px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.info_main img{
	width: 240px;
	height: auto;
}
.info_main i{	font-style: italic; font-family: 'Hiragino Kaku Gothic ProN','Hiragino Sans','Yu Gothic UI', Meiryo, sans-serif;}
.info_main u{	text-decoration: underline;}


/** info_bt **/

.info_bt{
	display: flex;
	justify-content: center;
	font-size: 0;
	line-height: 0;
	padding: 0 0 20px 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.info_bt a{
	display: inline-flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	width: 110px;
	height: 50px;
	font-size: 14px;
	line-height: 15px;
	border-width: 1px;
	border-style: solid;
	margin: 0 5px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.info_bt a:hover{
	text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
}

@media screen and (max-width: 650px) {
	.info_main{	margin: 10px;}
	.info_main img{
		max-width: 60%;
	}
	.info_bt{
		padding: 10px;
	}
	.info_bt a{
		width: 80px;
		height: 30px;
		font-size: 11px;
		line-height: 12px;
	}
}


/*=================================================
 * CSS for SP
 * ================================================= */

@media screen and (max-width: 650px) {

	/** news **/
	#news{
	}

	/** news **/
	#news{
		margin: 0;
		padding: 0px;
	}
	.news_main{
		margin: 0;
		padding: 0px;
		border-top: none;
		border-left: none;
		border-right: none;
	}
	.news_main:first-of-type{
		border-top-width: 1px;
		border-top-style: solid;
	}
	#news h5{
		font-size: 16px;
		line-height: 20px;
		margin: 0;
		padding: 10px;
	}
	.ibox_date{
		font-size: 12px;
		line-height: 20px;
		margin: 0;
		padding: 2px 10px;
	}
	.ibox{
		display: block;
		width: auto;
		margin: 0;
		padding: 0;
	}
	.ibox_l,
	.ibox_r{
		display: block;
		width: auto;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
	.ibox_l{
		padding: 0 0 0 0;
	}
	.ibox_l .img{
		height: 200px;
		overflow: hidden;
		padding: 0;
		margin: 0 0 0 0;
	}
	.ibox_l .img img{
		width: 100vw;
		max-width: 100vw;
		height: auto;
	}
	.ibox_l .data{
		text-align: right;
		position: absolute;
		bottom: 10px;
		right: 10px;
	}
	.ibox_r{
		padding: 10px;
	}
	.ibox_r .caution{
		font-size: 10px;
		line-height: 14px;
		padding: 5px;
		background: #ececec;
	}
	.next{	padding-top: 10px;}
}
